Devel::Cover::Condition_xor_4(3pm)

NAME
Devel::Cover::Condition_xor_4 - Code coverage metrics for Perl

VERSION
version 1.52

SYNOPSIS
 use Devel::Cover::Condition_xor_4;

DESCRIPTION
Module for storing condition coverage information for xor conditions.

SEE ALSO
 Devel::Cover::Condition

METHODS

LICENCE
Copyright 2001-2026, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: https://pjcj.net